/*
Theme Name: Storefront (Veda Hille)
Version: 1.01
Description: Storefront child theme for Veda Hille.
Author: Dale Harrison
Author URI: http://daleharrison.ca
Template: storefront
*/

@font-face {
  font-family: 'Font Awesome 5 Brands';
  font-style: normal;
  font-weight: normal;
  src: url("assets/fonts/fa-brands-400.eot");
  src: url("assets/fonts/fa-brands-400.eot?#iefix") format("embedded-opentype"), url("assets/fonts/fa-brands-400.woff2") format("woff2"), url("assets/fonts/fa-brands-400.woff") format("woff"), url("assets/fonts/fa-brands-400.ttf") format("truetype"), url("assets/fonts/fa-brands-400.svg#fontawesome") format("svg");
}

.fab {
  font-family: 'Font Awesome 5 Brands';
}

.site-branding .site-description {
  display: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
.cat-item,
.cat-links a,
.woocommerce-breadcrumb a {
  text-transform: capitalize;
}

.widget ul.social-links li {
  line-height: 1.41575em;
  margin-bottom: 1em;
}

.widget ul.social-links li::before {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1;
  vertical-align: -.125em;
  font-family: 'Font Awesome 5 Brands';
  font-weight: 900;
  line-height: inherit;
  vertical-align: baseline;
  margin-right: 0.5407911001em;
  float: left;
  opacity: 0.35;
  margin-left: -1.618em;
  padding-left: 1.618em;
  width: 1em;
}

.widget ul.social-links li.social-link-facebook::before {
  content: "\f09a";
}

.widget ul.social-links li.social-link-twitter::before {
  content: "\f081";
}

.widget ul.social-links li.social-link-instagram::before {
  content: "\f16d";
}

.widget ul.social-links li.social-link-youtube::before {
  content: "\f431";
}

.woocommerce-Tabs-panel--description > p:first-of-type {
  font-size: 1.25em;
  font-weight: 300;
}

.embed-responsive {
  position: relative;
  display: block;
  width: 100%;
  padding: 0;
  overflow: hidden;
}

.embed-responsive::before {
  display: block;
  content: "";
}

.embed-responsive-16by9::before {
  padding-top: 56.25%;
}

.embed-responsive .embed-responsive-item,
.embed-responsive embed,
.embed-responsive iframe,
.embed-responsive object,
.embed-responsive video {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}

.embed-responsive + h2,
.embed-responsive + h3,
.embed-responsive + h4,
.embed-responsive + header h2 {
  margin-top: 2.2906835em;
}

ul.products li.product img {
  display: block;
  margin: 0 auto 1.618em
}
